Makefile: Ensure rpm packages can be read by older rpm versions
authorTodd Zullinger <tmz@pobox.com>
Wed, 11 Nov 2009 21:59:52 +0000 (16:59 -0500)
committerJunio C Hamano <gitster@pobox.com>
Sat, 14 Nov 2009 23:52:39 +0000 (15:52 -0800)
commita96e9c286a897637e7aa84f6b10cf99c367317ce
tree61857e79c9794bf01815e972e789d54a5df94fd4
parent78d553b7d7b269bb22ebd8b1198657c37484a3a0
Makefile: Ensure rpm packages can be read by older rpm versions

The kernel.org hosts where the packages are built are now using Fedora
11, which defaults to sha256 for file digests instead of md5.  Older
versions of rpm can not handle these packages.  Tell rpmbuild to use md5
file digests for better compatibility.

Signed-off-by: Todd Zullinger <tmz@pobox.com>
Signed-off-by: Junio C Hamano <gitster@pobox.com>
Makefile